<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<floater
 name="avatarinfo"
 height="510"
 width="400"
 layout="topleft"
 legacy_header_height="18"
 close_pressed_image="Transparent"
 close_image="Transparent"
 can_close="false"
 can_minimize="false"
 can_resize="true"
 min_height="510"
 min_width="400"
 positioning="centered"
 save_rect="true"
 title="Profile">
 <string
     name="status_online">
        Currently Online
    </string>
    <string
     name="status_offline">
        Currently Offline
    </string>
    <string
     name="CaptionTextAcctInfo">
       [ACCTTYPE]
[PAYMENTINFO]
    </string>
    <string
     name="payment_update_link_url">
        http://www.secondlife.com/account/billing.php?lang=en
    </string>
    <string
     name="partner_edit_link_url">
        http://www.secondlife.com/account/partners.php?lang=en
    </string>
    <string
     name="my_account_link_url"
     value="http://secondlife.com/account"/>
    <string
     name="no_partner_text"
     value="None"/>
    <string
     name="no_group_text"
     value="None"/>
    <string
     name="RegisterDateFormat">
        [REG_DATE] ([AGE])
    </string>
    <string
     name="name_text_args">
        [NAME]
    </string>
    <string
     name="display_name_text_args">
        [DISPLAY_NAME]
    </string>
    <string
     name="FSDev"
     value=" Developer"/>
    <string
     name="FSSupp"
     value=" Support"/>
    <string
     name="FSQualityAssurance"
     value=" Bug Hunter"/>
    <string
     name="FSGW"
     value=" Gateway"
     />
    <button
    name="close_btn"
    image_selected="Icon_Close_Press"
    image_unselected="Icon_Close_Foreground"
    top="0"
    right="-4"
    width="16"
    height="16"
    follows="right|top"
    layout="topleft"/>
    <button
    name="minimize_btn"
    image_selected="Icon_Minimize_Press"
    image_unselected="Icon_Minimize_Foreground"
    top="0"
    left_pad="-32"
    width="16"
    height="16"
    follows="right|top"
    layout="topleft"/>
    <panel
     name="panel_profile_view"
     top_pad="0"
     left="0"
     height="485"
     width="445"
     follows="all">
        <tab_container
         name="panel_profile_tabs"
         top_pad="5"
         left="7"
         height="482"
         width="386"
         follows="all"
         layout="topleft"
         halign="center"
         tab_min_width="20"
         tab_position="top">
            <panel
            name="panel_profile"
            bg_alpha_image="Panel_Background"
            background_visible="true"
            label="Profile"
            top="0"
            left="0"
            height="480"
            width="420"
            follows="all"
            layout="topleft">
               
               <loading_indicator
                name="progress_indicator"
                top="4"
                right="-10"
                height="23"
                width="23"
                follows="top|right"
                layout="topleft"
                visible="false"/>
               <panel
               follows="left|top|right"
               height="20"
               bg_visible="true"
               bg_alpha_color="0.10 0.43 0.77 0.28"
               layout="topleft"
               mouse_opaque="false"
               left="3"
               name="title"
               top="2"
               width="415"/>
               <text
               font="SansSerifSmall"
               width="55"
               follows="top|left"
               layout="topleft"
               mouse_opaque="false"
               type="string"
               height="10"
               length="1"
               left="8"
               name="name"
               top_delta="4">
               Name:
               </text>
               <text
               follows="left|top|right"
               height="10"
               layout="topleft"
               left="50"
               right="-90"
               top_delta="0"
               use_ellipses="true"
               name="name_label">
               (loading...)
               </text>
               <button
                name="set_name"
                label="⌊Change⌉"
                tool_tip="Set Display Name"
                image_selected="Transparent"
                image_unselected="Transparent"
                enabled="true"
                top_delta="-"
                left_pad="0"
                height="14"
                width="60"
                follows="top|right"
                layout="topleft"/>
               <menu_button
                  name="copy_btn"
                  height="18"
                  right="-10"
                  top_delta="-3"
                  width="18"
                  image_selected="Copy"
                  image_unselected="Copy"
                  image_hover_selected="CopyBright"
                  image_hover_unselected="CopyBright"
                  hover_glow_amount="0.33"
                  chrome="true"
                  tab_stop="false"
                  follows="top|right"
                  layout="topleft" />
               <!--<panel
                name="name_holder"
                top_pad="0"
                left="10"
                right="-5"
                height="20"
                follows="left|top|right"
                layout="topleft"
                bg_visible="false"
                border_visible="false">
                 <text_editor
                  name="complete_name"
                  value="(loading...)"
                  enabled="false"
                  top="0"
                  left="0"
                  right="-1"
                  height="20"
                  follows="left|top|right"
                  layout="topleft"
                  allow_scroll="false"
                  bg_visible="false"
                  border_visible="true"
                  h_pad="1"
                  v_pad="4"
                  max_length="254"/>
                 
               </panel>-->
               <layout_stack
                name="imagepositioner"
                top_pad="6"
                left="7"
                width="158"
                height="160"
                follows="top|left"
                layout="topleft"
                orientation="horizontal">
                   <layout_panel
                    name="image_stack"
                    follows="all"
                    layout="topleft"
                    width="158"
                    height="158"
                    auto_resize="false"
                    user_resize="false">
                       <!-- 23 pixels (BTN_HEIGHT_SMALL) are reserved by label field of texture and shouldn't be visible-->
                       <texture_picker
                        name="2nd_life_pic"
                        enabled="false"
                        top="0"
                        left="0"
                        right="-1"
                        height="180"
                        follows="all"
                        layout="topleft"
                        allow_no_texture="true"
                        default_image_name="None"
                        fallback_image="Generic_Person_Large"/>
                   </layout_panel>
               </layout_stack>
               <text
                name="status"
                value="Status Unknown"
                top_delta="1"
                left_pad="7"
                right="-6"
                height="14"
                follows="top|left"
                layout="topleft"
                halign="left"
                text_color="LtGray_50"/>
               <text
                name="label"
                value="Second Life Birthdate:"
                top_pad="6"
                right="-6"
                height="14"
                follows="top|left"
                layout="topleft"/>
               <text
                name="register_date"
                value="(loading...)"
                top_pad="3"
                left_delta="0"
                right="-6"
                height="14"
                follows="top|left"
                layout="topleft"/>
               <!--<text_editor
                name="register_date"
                value="(loading...)"
                top_pad="0"
                left_delta="2"
                right="-6"
                height="16"
                follows="top|left|right"
                layout="topleft"
                allow_scroll="false"
                bg_visible="false"
                border_visible="true"
                h_pad="2"
                max_length="254"
                read_only="true"
                translate="false"
                v_pad="2"
                word_wrap="true"/>-->
               <text
                name="label2"
                value="Account:"
                top_pad="7"
                left_delta="0"
                right="-6"
                height="14"
                follows="top|left"
                layout="topleft"/>
               <text
                name="acc_status_text"
                top_pad="3"
                left_delta="0"
                right="-6"
                height="42"
                follows="top|left"
                layout="topleft">
                (loading...)
(loading...)
(loading...)
               </text>
               <!--<text_editor
                name="acc_status_text"
                top_pad="0"
                left_delta="2"
                right="-6"
                height="44"
                follows="top|left|right"
                layout="topleft"
                allow_scroll="false"
                bg_visible="false"
                border_visible="true"
                h_pad="2"
                read_only="true"
                translate="false"
                v_pad="2"
                word_wrap="true"/>-->
               <text
                name="partner_label"
                value="Partner:"
                top_pad="7"
                left_delta="-2"
                right="-6"
                height="16"
                follows="top|left"
                layout="topleft"/>
               <text
                name="partner_text"
                value="(loading...)"
                top_pad="3"
                left_delta="0"
                right="-6"
                height="14"
                follows="top|left"
                layout="topleft"/>
               <!--<text_editor
                name="partner_text"
                top_pad="0"
                left_delta="0"
                right="-6"
                height="20"
                follows="top|left|right"
                layout="topleft"
                allow_scroll="false"
                bg_visible="false"
                border_visible="true"
                parse_urls="true"
                h_pad="1"
                read_only="true"
                translate="false"
                v_pad="4"
                max_length="254"/>-->
               <!--<panel
               follows="left|top|right"
               height="20"
               bg_visible="true"
               bg_alpha_color="0.10 0.43 0.77 0.28"
               layout="topleft"
               mouse_opaque="false"
               left="3"
               name="title"
               top_pad="8"
               width="415"/>
               <text
               font="SansSerifSmall"
               width="55"
               follows="top|left"
               layout="topleft"
               mouse_opaque="false"
               type="string"
               height="10"
               length="1"
               left="8"
               name="about"
               top_delta="4">
               Groups:
               </text>-->
               <layout_stack
                name="profile_stack"
                top_pad="5"
                left="0"
                width="420"
                height="288"
                follows="all"
                layout="topleft"
                orientation="vertical">
                 <layout_panel
                  name="group_stack_layout"
                  follows="all"
                  layout="topleft"
                  left="0"
                  visible="true"
                  height="83"
                  auto_resize="true"
                  user_resize="false">
                   <layout_stack
                    name="group_stack"
                    top="4"
                    left="6"
                    right="-6"
                    height="83"
                    follows="all"
                    layout="topleft"
                    orientation="horizontal">
                     <layout_panel
                      name="group_invite_layout"
                      follows="all"
                      layout="topleft"
                      left="0"
                      height="83"
                      width="26"
                      min_width="26"
                      auto_resize="true"
                      user_resize="false">
                      <button
                       name="group_invite"
                       label="⌊+⌉ Invite to Group"
                       tool_tip="Invite to Group"
                       image_hover_unselected="Toolbar_Middle_Over"
                       image_selected="Toolbar_Middle_Selected"
                       image_unselected="Toolbar_Middle_Off"
                       top="0"
                       left="1"
                       height="80"
                       width="26"
                       follows="all"
                       layout="topleft">
                     <button.commit_callback
                     function="Profile.Action"
                     parameter="group_invite"/>
                     </button> 
                     </layout_panel>
                   <layout_panel
                      name="group_layout"
                      follows="all"
                      layout="topleft"
                      left="0"
                      width="400"
                      height="83"
                      auto_resize="true"
                      user_resize="false">
                   <group_list
                    name="group_list"
                    top="0"
                    left="0"
                    right="-1"
                    height="79"
                    follows="all"
                    layout="topleft"
                    border_visible="false"
                    color="ScrollBgWriteableColor"
                    for_agent="false"/>
                   </layout_panel>
                 </layout_stack>
                 </layout_panel>
                 <layout_panel
                  name="about_title"
                  follows="all"
                  layout="topleft"
                  left="0"
                  height="26"
                  auto_resize="false"
                  user_resize="false">
               
               <panel
               follows="left|top|right"
               height="20"
               bg_visible="true"
               bg_alpha_color="0.10 0.43 0.77 0.28"
               layout="topleft"
               mouse_opaque="false"
               left="3"
               name="title"
               top="3"
               width="415"/>
               <text
               font="SansSerifSmall"
               width="55"
               follows="top|left"
               layout="topleft"
               mouse_opaque="false"
               type="string"
               height="10"
               length="1"
               left="8"
               name="about"
               top_delta="4">
               About:
               </text>
                 </layout_panel>
                 <layout_panel
                  name="about_layout"
                  follows="all"
                  layout="topleft"
                  left="0"
                  height="105"
                  auto_resize="true"
                  user_resize="false">
                   <text_editor
                    name="sl_description_edit"
                    enabled="false"
                    top="0"
                    left="7"
                    right="-7"
                    bottom="-2"
                    follows="all"
                    layout="topleft"
                    border_visible="false"
                    font="SansSerifSmall"
                    h_pad="2"
                    max_length="510"
                    parse_urls="true"
                    word_wrap="true"/>
                 </layout_panel>
                 <layout_panel
                  name="give_layout"
                  follows="left|bottom"
                  visible="false"
                  layout="topleft"
                  left="0"
                  height="18"
                  auto_resize="false"
                  user_resize="false">
                   <text
                    name="Give item:"
                    value="Give item:"
                    top="2"
                    left="7"
                    height="16"
                    width="60"
                    follows="left|bottom"
                    layout="topleft"/>
                   <view_border
                    name="drop_target_rect_vis"
                    top_delta="-2"
                    left="74"
                    right="-7"
                    height="16"
                    follows="left|bottom|right"
                    layout="topleft"
                    bevel_style="in"/>
                   <text
                    name="Give inventory"
                    tool_tip="Drop inventory items here to give them to this person."
                    top_delta="2"
                    left="60"
                    right="-1"
                    height="16"
                    follows="left|bottom|right"
                    layout="topleft"
                    halign="center">
                     Drop inventory item here.
                   </text>
                   <profile_drop_target
                    name="drop_target"
                    top="0"
                    bottom="-1"
                    left="0"
                    right="-1"
                    follows="all"
                    layout="topleft"
                    mouse_opaque="false"/>
                 </layout_panel>
                 <layout_panel
                  name="actions_layout"
                  follows="left|bottom"
                  visible="false"
                  layout="topleft"
                  left="0"
                  height="23"
                  auto_resize="false"
                  user_resize="false">
                   
                    <button
                     name="show_on_map_btn"
                     label="Map"
                     tool_tip="Locate the Resident on the map"
                     image_hover_unselected="Toolbar_Middle_Over"
                     image_selected="Toolbar_Middle_Selected"
                     image_unselected="Toolbar_Middle_Off"
                     top="1"
                     left="3"
                     width="62"
                     height="23"
                     follows="left|top"
                     layout="topleft"
                     label_selected="Find on Map">
                     <button.commit_callback
                     function="Profile.Action"
                     parameter="show_on_map"/>
                     </button> 
                    <button
                     name="pay"
                     label="Pay"
                     tool_tip="Pay money to the Resident"
                     image_hover_unselected="Toolbar_Middle_Over"
                     image_selected="Toolbar_Middle_Selected"
                     image_unselected="Toolbar_Middle_Off"
                     top_delta="0"
                     left_pad="1"
                     width="62"
                     height="23"
                     follows="left|top"
                     layout="topleft"
                     label_selected="Pay">
                     <button.commit_callback
                     function="Profile.Action"
                     parameter="pay"/>
                     </button> 
                
                    <button
                     name="teleport"
                     label="Teleport"
                     tool_tip="Offer a teleport to the Resident"
                     image_hover_unselected="Toolbar_Middle_Over"
                     image_selected="Toolbar_Middle_Selected"
                     image_unselected="Toolbar_Middle_Off"
                     top_delta="0"
                     left_pad="1"
                     width="62"
                     height="23"
                     follows="left|top"
                     layout="topleft"
                     label_selected="Offer Teleport">
                     <button.commit_callback
                     function="Profile.Action"
                     parameter="teleport"/>
                     </button> 
                    <button
                     name="im"
                     label="IM"
                     tool_tip="Open instant message session"
                     image_hover_unselected="Toolbar_Middle_Over"
                     image_selected="Toolbar_Middle_Selected"
                     image_unselected="Toolbar_Middle_Off"
                     top_delta="0"
                     left_pad="1"
                     width="62"
                     height="23"
                     follows="left|top"
                     layout="topleft"
                     label_selected="Instant Message">
                     <button.commit_callback
                     function="Profile.Action"
                     parameter="im"/>
                     </button> 
                
                    <button
                     name="add_friend"
                     label="Friend"
                     tool_tip="Offer friendship to the Resident"
                     image_hover_unselected="Toolbar_Middle_Over"
                     image_selected="Toolbar_Middle_Selected"
                     image_unselected="Toolbar_Middle_Off"
                     top_delta="0"
                     left_pad="1"
                     width="63"
                     height="23"
                     follows="left|top"
                     layout="topleft"
                     label_selected="Add Friend">
                     <button.commit_callback
                     function="Profile.Action"
                     parameter="add_friend"/>
                     </button> 
                    <button
                     name="block"
                     label="Block"
                     tool_tip="Block this Resident"
                     image_hover_unselected="Toolbar_Middle_Over"
                     image_selected="Toolbar_Middle_Selected"
                     image_unselected="Toolbar_Middle_Off"
                     top_delta="0"
                     left_pad="1"
                     width="63"
                     height="23"
                     follows="left|top"
                     layout="topleft">
                     <button.commit_callback
                     function="Profile.Action"
                     parameter="block"/>
                     </button> 
                    <button
                     name="unblock"
                     label="Unblock"
                     tool_tip="Unblock this Resident"
                     image_hover_unselected="Toolbar_Middle_Over"
                     image_selected="Toolbar_Middle_Selected"
                     image_unselected="Toolbar_Middle_Off"
                     top_delta="0"
                     left_delta="0"
                     width="63"
                     height="23"
                     visible="false"
                     follows="left|top"
                     layout="topleft">
                     <button.commit_callback
                     function="Profile.Action"
                     parameter="block"/>
                     </button> 
                 </layout_panel>
               </layout_stack>
           </panel>
            <panel
             name="panel_profile_web"
             bg_alpha_image="Panel_Background"
             background_visible="true"
             label="Web"
             top="0"
             left="0"
             height="480"
             width="420"
             follows="all"
             layout="topleft">
                <panel.string
                 name="LoadTime"
                 value="Load Time: [TIME] seconds"/>
                <line_editor
                 name="url_edit"
                 enabled="false"
                 top_pad="3"
                 left="4"
                 height="22"
                 width="368"
                 follows="left|top|right"
                 layout="topleft"
                 text_pad_left="4"
                 max_length_bytes="254"/>
                <combo_box
                 allow_text_entry="false"
                 name="load"
                 tool_tip="Load this profile page with embedded web browser."
                 top_delta="0"
                 left_pad="1"
                 height="22"
                 label=" "
                 width="23"
                 follows="right|top"
                 layout="topleft">
                 <combo_box.combo_editor
                 background_image="TextField_Off"
                 background_image_disabled="TextField_Disabled"
                 background_image_focused="TextField_Active"/>
                 <combo_box.combo_button
                 image_unselected="ComboToolbarButton_Off"
                 image_selected="ComboToolbarButton_Selected"
                 image_pressed="ComboToolbarButton_Selected" 
                 image_pressed_selected="ComboToolbarButton_Selected"/>
                 <combo_box.drop_down_button
                 image_unselected="ComboToolbarButton_Off"
                 image_selected="ComboToolbarButton_Selected"
                 image_pressed="ComboToolbarButton_Selected" 
                 image_pressed_selected="ComboToolbarButton_Selected"
                 image_disabled="ComboToolbarButton_Disabled"/>
                    <combo_box.item
                     name="open_item"
                     label="Open in-viewer browser"
                     value="popout"/>
                    <combo_box.item
                     name="home_item"
                     label="Open external browser"
                     value="external"/>
                </combo_box>
                <button
                 name="web_profile_popout_btn"
                 top_delta="0"
                 right="-2"
                 height="23"
                 width="26"
                 image_hover_unselected="Toolbar_Middle_Over"
                     image_selected="Toolbar_Middle_Selected"
                     image_unselected="Toolbar_Middle_Off"
                 follows="right|top"
                 layout="topleft"
                 image_overlay="tearoffbox.tga"
                 tool_tip="Popout web profile"/>
                <loading_indicator
                 name="progress_indicator"
                 left_pad="100"
                 height="23"
                 width="25"
                 follows="top|left"
                 layout="topleft"
                 visible="false"/>
                <web_browser
                 name="profile_html"
                 top="28"
                 bottom="-18"
                 left="3"
                 right="-2"
                 follows="all"
                 layout="topleft"
                 start_url=""/>
                <text
                 name="status_text"
                 bottom="-7"
                 left="4"
                 right="-7"
                 follows="bottom|left|right"
                 layout="topleft"
                 halign="left"/>
            </panel>
            <panel
             name="panel_profile_interests"
             bg_alpha_image="Panel_Background"
            background_visible="true"
             label="Interests"
             top="0"
             left="0"
             height="480"
             width="420"
             follows="all"
             layout="topleft">
                <loading_indicator
                 name="progress_indicator"
                 top="5"
                 right="-10"
                 height="23"
                 width="23"
                 follows="top|right"
                 layout="topleft"
                 visible="false"/>
                <panel
               follows="left|top|right"
               height="20"
               bg_visible="true"
               bg_alpha_color="0.10 0.43 0.77 0.28"
               layout="topleft"
               mouse_opaque="false"
               left="3"
               name="title"
               top="2"
               width="415"/>
               <text
               font="SansSerifSmall"
               width="55"
               follows="top|left"
               layout="topleft"
               mouse_opaque="false"
               type="string"
               height="10"
               length="1"
               left="8"
               name="name"
               top_delta="4">
               I Want To:
               </text>
                <check_box
                 name="chk0"
                 label="Build"
                 top_pad="15"
                 left="7"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="chk1"
                 label="Explore"
                 top_pad="1"
                 left_delta="0"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="chk2"
                 label="Meet"
                 top_pad="1"
                 left_delta="0"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="chk3"
                 label="Group"
                 top_pad="1"
                 left_delta="0"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="chk7"
                 label="Hire"
                 left_delta="0"
                 top_pad="1"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="chk6"
                 label="Be Hired"
                 left_delta="0"
                 top_pad="1"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="chk4"
                 label="Buy"
                 left_delta="0"
                 top_pad="1"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="chk5"
                 label="Sell"
                 top_pad="1"
                 left_delta="0"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <line_editor
                 name="want_to_edit"
                 top_pad="10"
                 left_delta="0"
                 height="18"
                 width="407"
                 follows="left|top|right"
                 layout="topleft"
                 text_pad_left="4"
                 max_length_bytes="254">
                 <line_editor.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                    (loading...)
                </line_editor>
            
            <panel
               follows="left|top|right"
               height="20"
               bg_visible="true"
               bg_alpha_color="0.10 0.43 0.77 0.28"
               layout="topleft"
               mouse_opaque="false"
               left="3"
               name="title"
               top_pad="10"
               width="415"/>
               <text
               font="SansSerifSmall"
               width="55"
               follows="top|left"
               layout="topleft"
               mouse_opaque="false"
               type="string"
               height="10"
               length="1"
               left="8"
               name="name"
               top_delta="4">
               Skills:
               </text>
                <check_box
                 name="schk0"
                 label="Textures"
                 top_pad="15"
                 left="7"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="schk1"
                 label="Architecture"
                 left_delta="0"
                 top_pad="1"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <!-- The next two are out of order on purpose due to legacy ordering -->
                <check_box
                 name="schk3"
                 label="Modeling"
                 top_pad="1"
                 left_delta="0"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="schk2"
                 label="Event Planning"
                 left_delta="0"
                 top_pad="1"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="schk4"
                 label="Scripting"
                 top_pad="1"
                 left_delta="0"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <check_box
                 name="schk5"
                 label="Custom Characters"
                 left_delta="0"
                 top_pad="1"
                 height="16"
                 width="90"
                 follows="left|top"
                 layout="topleft">
                 <check_box.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                </check_box>
                <line_editor
                 name="skills_edit"
                 top_pad="10"
                 left_delta="0"
                 height="18"
                 width="407"
                 follows="left|top|right"
                 layout="topleft"
                 text_pad_left="4"
                 max_length_bytes="254">
                 <line_editor.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                    (loading...)
                </line_editor>
            
            <panel
               follows="left|top|right"
               height="20"
               bg_visible="true"
               bg_alpha_color="0.10 0.43 0.77 0.28"
               layout="topleft"
               mouse_opaque="false"
               left="3"
               name="title"
               top_pad="10"
               width="415"/>
               <text
               font="SansSerifSmall"
               width="80"
               follows="top|left"
               layout="topleft"
               mouse_opaque="false"
               type="string"
               height="10"
               length="1"
               left="8"
               name="name"
               top_delta="4">
               Languages:
               </text>
                <line_editor
                 name="languages_edit"
                 top_pad="15"
                 left="7"
                 height="18"
                 width="407"
                 follows="left|top|right"
                 layout="topleft"
                 text_pad_left="4"
                 max_length_bytes="254">
                 <line_editor.commit_callback
                 function="Profile.Action"
                 parameter="trigger_change"/>
                    (loading...)
                </line_editor>
            </panel>
            <panel
             name="panel_profile_picks"
             label="Picks"
             bg_alpha_image="Panel_Background"
             background_visible="true"
             top="0"
             left="0"
             height="480"
             width="420"
             follows="all"
             layout="topleft">
                <string
                 name="no_picks"
                 value="No Picks"/>
                <loading_indicator
                 name="progress_indicator"
                 top="20"
                 right="-10"
                 height="23"
                 width="23"
                 follows="top|right"
                 layout="topleft"
                 visible="false"/>
                <panel
                follows="left|top|right"
                height="20"
                bg_visible="true"
                bg_alpha_color="0.10 0.43 0.77 0.28"
                layout="topleft"
                mouse_opaque="false"
                left="3"
                name="title"
                top="2"
                width="415"/>
                <text
                font="SansSerifSmall"
                width="405"
                follows="top|left"
                layout="topleft"
                mouse_opaque="false"
                type="string"
                height="10"
                length="1"
                left="8"
                name="Tell everyone about your favorite places in Second Life."
                top_delta="4">
                Tell everyone about your favorite places in Second Life:
                </text>
                
                <tab_container
                 name="tab_picks"
                 top="25"
                 bottom="-27"
                 left="4"
                 right="-1"
                 follows="all"
                 layout="topleft"
                 halign="left"
                 tab_position="left"
                 use_ellipses="true">
                 <!--<panel
                 name="panel_profile_pick"
                 label="Pick"
                 layout="topleft"
                 filename="panel_profile_pick.xml"/>-->
                </tab_container>
                <text
                 name="picks_panel_text"
                 top="30"
                 left="110"
                 right="-110"
                 height="25"
                 follows="left|top|right"
                 layout="topleft"
                 halign="center"
                 mouse_opaque="false"
                 wrap="true">
                    Loading...
                </text>
                <button
                 name="new_btn"
                 label="New..."
                 enabled="false"
                 image_hover_unselected="Toolbar_Middle_Over"
                 image_selected="Toolbar_Middle_Selected"
                 image_unselected="Toolbar_Middle_Off"
                 bottom="-1"
                 left="3"
                 height="23"
                 width="189"
                 follows="left|bottom"
                 layout="topleft"
                 visible="true"/>
                <button
                 name="delete_btn"
                 label="Delete..."
                 image_hover_unselected="Toolbar_Middle_Over"
                 image_selected="Toolbar_Middle_Selected"
                 image_unselected="Toolbar_Middle_Off"
                 enabled="false"
                 left_pad="1"
                 height="23"
                 width="189"
                 follows="left|bottom"
                 layout="topleft"
                 visible="true"/>
            </panel>
            <panel
             name="panel_profile_classifieds"
             label="Classified"
             bg_alpha_image="Panel_Background"
             background_visible="true"
             top="0"
             left="0"
             height="480"
             width="420"
             follows="all"
             layout="topleft">
                <string
                 name="no_classifieds"
                 value="No Classifieds"/>
                <loading_indicator
                 name="progress_indicator"
                 top="25"
                 bottom="-27"
                 left="4"
                 right="-1"
                 follows="all"
                 layout="topleft"
                 visible="false"/>
                <panel
                follows="left|top|right"
                height="20"
                bg_visible="true"
                bg_alpha_color="0.10 0.43 0.77 0.28"
                layout="topleft"
                mouse_opaque="false"
                left="3"
                name="title"
                top="2"
                width="415"/>
                <text
                font="SansSerifSmall"
                width="405"
                follows="top|left"
                layout="topleft"
                mouse_opaque="false"
                type="string"
                height="10"
                length="1"
                left="8"
                name="classifieds_label"
                top_delta="4">
                Your classifieds:
                </text>
                <tab_container
                 name="tab_classifieds"
                 top="25"
                 bottom="-25"
                 left="4"
                 right="-1"
                 follows="all"
                 layout="topleft"
                 halign="left"
                 tab_position="left"
                 use_ellipses="true">
                  <!--<panel
                 name="panel_profile_classified"
                 label="Classified"
                 layout="topleft"
                 filename="panel_profile_classified.xml"/>-->
                </tab_container>
                <text
                 name="classifieds_panel_text"
                 top="30"
                 left="110"
                 right="-110"
                 height="40"
                 follows="left|top|right"
                 layout="topleft"
                 halign="center"
                 mouse_opaque="false"
                 wrap="true">
                    Loading...
                </text>
                <button
                 name="new_btn"
                 label="New..."
                 enabled="false"
                 image_hover_unselected="Toolbar_Middle_Over"
                 image_selected="Toolbar_Middle_Selected"
                 image_unselected="Toolbar_Middle_Off"
                 bottom="-1"
                 left="3"
                 height="23"
                 width="189"
                 follows="left|bottom"
                 layout="topleft"
                 visible="true"/>
                <button
                 name="delete_btn"
                 label="Delete..."
                 enabled="false"
                 image_hover_unselected="Toolbar_Middle_Over"
                 image_selected="Toolbar_Middle_Selected"
                 image_unselected="Toolbar_Middle_Off"
                 left_pad="1"
                 height="23"
                 width="189"
                 follows="left|bottom"
                 layout="topleft"
                 visible="true"/>
            </panel>
            <panel
             name="panel_profile_firstlife"
             label="First Life"
             bg_alpha_image="Panel_Background"
             background_visible="true"
             top="0"
             left="0"
             height="480"
             width="420"
             follows="all"
             layout="topleft">
                <loading_indicator
                 name="progress_indicator"
                 top="5"
                 right="-10"
                 height="23"
                 width="23"
                 follows="top|right"
                 layout="topleft"
                 visible="false"/>
                <panel
                follows="left|top|right"
                height="20"
                bg_visible="true"
                bg_alpha_color="0.10 0.43 0.77 0.28"
                layout="topleft"
                mouse_opaque="false"
                left="3"
                name="title"
                top="2"
                width="415"/>
                <text
                font="SansSerifSmall"
                width="405"
                follows="top|left"
                layout="topleft"
                mouse_opaque="false"
                type="string"
                height="10"
                length="1"
                left="8"
                name="fl_pic"
                top_delta="4">
                Picture:
                </text>
                <texture_picker
                 name="real_world_pic"
                 enabled="false"
                 top="27"
                 left="7"
                 height="182"
                 width="157"
                 follows="top|left"
                 layout="topleft"
                 allow_no_texture="true"
                 default_image_name="None"
                 fallback_image="Generic_Person_Large"/>
                <panel
                follows="left|top|right"
                height="20"
                bg_visible="true"
                bg_alpha_color="0.10 0.43 0.77 0.28"
                layout="topleft"
                mouse_opaque="false"
                left="3"
                name="title"
                top_pad="-15"
                width="415"/>
                <text
                font="SansSerifSmall"
                width="405"
                follows="top|left"
                layout="topleft"
                mouse_opaque="false"
                type="string"
                height="10"
                length="1"
                left="8"
                name="fl_about"
                top_delta="4">
                About:
                </text>
                <text_editor
                 name="fl_description_edit"
                 enabled="false"
                 top_pad="11"
                 left="7"
                 right="-7"
                 height="254"
                 follows="all"
                 layout="topleft"
                 max_length="253"
                 parse_urls="true"
                 word_wrap="true"/>
            </panel>
            <panel
             name="panel_notes"
             label="Notes"
             bg_alpha_image="Panel_Background"
             background_visible="true"
             top="0"
             left="0"
             height="480"
             width="420"
             follows="all"
             layout="topleft">
             <layout_stack
                name="notes_stack"
                top="0"
                left="0"
                width="417"
                height="477"
                follows="all"
                layout="topleft"
                orientation="vertical">
                   <layout_panel
                    name="notes_layout"
                    follows="all"
                    layout="topleft"
                    width="381"
                    height="380"
                    auto_resize="true"
                    user_resize="false">
                <loading_indicator
                 name="progress_indicator"
                 top="3"
                 right="-10"
                 height="23"
                 width="23"
                 follows="top|right"
                 layout="topleft"
                 visible="false"/>
                <panel
                follows="left|top|right"
                height="20"
                bg_visible="true"
                bg_alpha_color="0.10 0.43 0.77 0.28"
                layout="topleft"
                mouse_opaque="false"
                left="3"
                name="title"
                top="2"
                width="415"/>
                <text
                font="SansSerifSmall"
                width="405"
                follows="top|left"
                layout="topleft"
                mouse_opaque="false"
                type="string"
                height="10"
                length="1"
                left="8"
                name="fl_pic"
                top_delta="4">
                Private Notes:
                </text>
                <text_editor
                 name="notes_edit"
                 enabled="false"
                 top_pad="12"
                 left="7"
                 right="-3"
                 height="448"
                 follows="all"
                 layout="topleft"
                 commit_on_focus_lost="true"
                 max_length="1000"
                 word_wrap="true"/>
                   </layout_panel>
                   <layout_panel
                    name="rights_layout"
                    follows="all"
                    layout="topleft"
                    width="420"
                    height="90"
                    visible="true"
                    auto_resize="false"
                    user_resize="false">
                <panel
                follows="left|bottom|right"
                height="20"
                bg_visible="true"
                bg_alpha_color="0.10 0.43 0.77 0.28"
                layout="topleft"
                mouse_opaque="false"
                left="3"
                name="title"
                top_pad="3"
                width="418"/>
                <text
                font="SansSerifSmall"
                width="405"
                follows="bottom|left"
                layout="topleft"
                mouse_opaque="false"
                type="string"
                height="10"
                length="1"
                left="8"
                name="fl_about"
                top_delta="4">
                Allow this avatar to:
                </text>
                <check_box
                 name="status_check"
                 label="See when I am online"
                 enabled="false"
                 left="7"
                 top_pad="15"
                 height="16"
                 width="293"
                 follows="left|bottom|right"
                 layout="topleft"/>
                <check_box
                 name="map_check"
                 label="Find me on the world map"
                 enabled="false"
                 left_delta="0"
                 height="16"
                 top_pad="1"
                 width="293"
                 follows="left|bottom|right"
                 layout="topleft"/>
                <check_box
                 name="objects_check"
                 label="Edit, delete or take my objects"
                 enabled="false"
                 left_delta="0"
                 height="16"
                 top_pad="1"
                 width="293"
                 follows="left|bottom|right"
                 layout="topleft"/>
                   </layout_panel>
                   <layout_panel
                    name="search_layout"
                    follows="all"
                    layout="topleft"
                    width="420"
                    height="55"
                    visible="true"
                    auto_resize="false"
                    user_resize="false">
                      <panel
                      follows="left|bottom|right"
                      height="20"
                      bg_visible="true"
                      bg_alpha_color="0.10 0.43 0.77 0.28"
                      layout="topleft"
                      mouse_opaque="false"
                      left="3"
                      name="title"
                      top_pad="3"
                      width="418"/>
                      <text
                      font="SansSerifSmall"
                      width="405"
                      follows="bottom|left"
                      layout="topleft"
                      mouse_opaque="false"
                      type="string"
                      height="10"
                      length="1"
                      left="8"
                      name="fl_about"
                      top_delta="4">
                      Privacy Options:
                      </text>
                         <check_box
                      name="show_in_search_checkbox"
                      label="Show in search"
                      top_pad="15"
                      left="7"
                      height="16"
                      width="130"
                      follows="left|top"
                      layout="topleft"/>
                   </layout_panel>
             </layout_stack>
            </panel>
        </tab_container>
    </panel>
</floater>
